@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: Bison-Regular;
    src: url(fonts/Bison/Bison-Regular.woff);
}
@font-face {
    font-family: Bison-DemiBold;
    src: url(fonts/Bison/Bison-DemiBold.woff);
}
@font-face {
    font-family: Bison-Bold;
    src: url(fonts/Bison/Bison-Bold.woff);
}
.navbar {
    background-color: #ffffff;
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.1);
}
.nav-tel {
    font-family: 'Bison-DemiBold', sans-serif;
    font-size: 1.25em;
    color: #000000;
    text-decoration: none;
    letter-spacing: 1px;
}
.nav-link {
    font-family: 'Bison-Bold', sans-serif;
    font-size: 1.5em;
}
.nav-scroller {
    overflow-y: hidden;
}
.nav-scroller > .nav {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
.home-tagline {
    font-family: 'Bison-Regular', sans-serif;
    font-size: 2.75em;
    color: #ffffff;
    letter-spacing: 4px;
}
.home-product-nav > a {
    color: #000000;
    font-family: 'Bison-Bold', sans-serif;
    font-size: 2.25em;
    letter-spacing: 1px;
    text-decoration: none;
}
.home-product-nav > a:hover {
    transition: all 0.2s ease-in-out;
    background-color: #333333;
    color: #ffffff;
}
.buildings-product-nav > a {
    color: #000000;
    font-family: 'Bison-Bold', sans-serif;
    font-size: 2.25em;
    letter-spacing: 1px;
    text-decoration: none;
}
.buildings-product-nav > nav > a.current-page {
    background-color: #ffe200;
    color: #000000;
}
.buildings-product-nav > a:hover {
    transition: all 0.2s ease-in-out;
    background-color: #ffe20080;
    color: #000000;
}
.projects-product-nav > a {
    color: #000000;
    font-family: 'Bison-Bold', sans-serif;
    font-size: 2.25em;
    letter-spacing: 1px;
    text-decoration: none;
}
.projects-product-nav > a:hover {
    transition: all 0.2s ease-in-out;
    background-color: #ffe20080;
    color: #000000;
}
.projects-product-nav > a.active {
    background-color: #ffe200;
    color: #000000;
}
.sub-heading > div > div > h3, .sub-heading > h4 {
    font-family: 'Bison-Bold', sans-serif;
    font-size: 2.25em;
}
.standard-paragraph-styling > p {
    font-size: 1.25em;
}
.resources-category-opacity > p > a {
    opacity: 0.4;
}
.resources-category-opacity > p > a:hover {
    transition: all 0.2s ease-in-out;
    opacity: 1;
}
.resources-category-opacity > p > .active {
    opacity: 1;
}
.resources-categories > p > a {
    font-family: 'Bison-Bold', sans-serif;
    font-size: 1.75em;
    color: #000000;
    text-decoration: none;
}
.resources-categories > hr {
    opacity: 1;
}
.yellow-underline-text > p > a {
    font-family: 'Bison-Bold', sans-serif;
    font-size: 1.5em;
    color: #000000;
    text-underline-offset: 8px;
    text-decoration-color: #ffe200;
    text-decoration-thickness: 4px;
    letter-spacing: 1px;
    transition: all 0.1s ease-in-out;
}
.yellow-underline-text > p > a:hover {
    transition: all 0.2s ease-in-out;
    text-decoration-color: #000000;
    text-underline-offset: 6px;
}
.yellow-heading {
    color: #ffe200;
    font-family: 'Bison-Regular', sans-serif;
    font-size: 3.5em;
}
.vertical-line-about {
    height: 5rem;
    margin-top: 10px;
    margin-bottom: 40px;
}
.questions-block > p {
    font-size: 1.5em;
}
.questions-block > p > a {
    color: #ffffff;
}
.get-in-touch-info > h4 {
    color: #ffffff;
    font-family: 'Bison-DemiBold', sans-serif;
    font-size: 2em;
}
.get-in-touch-info > p {
    color: #ffffff;
    font-family: 'Bison-DemiBold', sans-serif;
    font-size: 1.5em;
}
.accordion-button:not(.collapsed) {
    background-color: #333333;
    color: #ffffff;
}
.btn-dark {
    border: 2px solid #ffe200;
    font-family: 'Bison-Bold', sans-serif;
    font-size: 1.75em;
    letter-spacing: 1px;
    border-radius: 50px;
}
.btn-dark:hover {
    background-color: #ffffff;
    border: 2px solid #ffe200;
    color: #333333;
}
.styled-download-btn {
    background-color: #ffe200;
    border-color: #ffe200;
    color: #000000;
}
.styled-download-btn:hover {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
}
.footer-nav > div > h5 {
    margin-top: 12px;
    margin-bottom: 12px;
}
.footer-nav > div > h5 > a {
    font-family: 'Bison-DemiBold', sans-serif;
    color: #000000;
    text-decoration: none;
    font-size: 1.25em;
    transition: all 0.2s ease-in-out;
}
.footer-nav > div > h5 > a:hover {
    transition: all 0.2s ease-in-out;
    padding-left: 10px;
}
.social-media-icon > div > a {
    opacity: 0.7;
}
.social-media-icon > div > a:hover {
    opacity: 1;
}
.footer-small-text {
    font-size: 0.8em;
}
.footer-small-text > div > div > div > p, .footer-small-text > div > div > div > p > a {
    color: #333333;
    text-decoration: none;
}
.footer-small-text > div > div > div > p > a:hover {
    text-decoration: underline;
}
.modal-header {
    border-bottom: none;
}
.btn-close {
    --bs-btn-close-color: white;
    --bs-btn-close-opacity: 1;
}
.carousel-inner {
    box-shadow: 0px 0px 12px 2px #3333335f;
}
.modal-body {
    margin-top: auto;
    margin-bottom: auto;
}

.filterDiv > h3 {
    font-family: 'Bison-Bold', sans-serif;
    font-size: 2.25em;
}
.filterOptions {
    text-decoration: none;
    opacity: 0.7;
    color: #000000;
    font-family: 'Bison-Regular', sans-serif;
    font-size: 1.25em;
    text-decoration: none;
}
.filterOptions:hover {
    opacity: 1;
    cursor: pointer;
    text-decoration: underline;
    text-decoration-thickness: 4px;
    text-underline-offset: 8px;
    text-decoration-color: #ffe200;
}
.filterOptions.active {
    opacity: 1;
    text-decoration: underline;
    text-decoration-thickness: 4px;
    text-underline-offset: 8px;
    text-decoration-color: #000000;
    transition: all 0.1s ease-in-out;
}
.filterDiv {
    display: none;
}
.filterDiv > div > div > h3 {
    font-family: 'Bison-Bold', sans-serif;
    font-size: 2em;
}
.filterDiv > div > div > ul {
    list-style: none;
}
.filterDiv > div > div > ul li:before {
    content: '✓';
    padding-right: 8px;
    font-weight: bold;
    font-size: 1.5em;
}
.show {
    display: block;
}
.more-info-floating > h5 {
    font-family: 'Bison-Bold', sans-serif;
    font-size: 1.75em;
}
.more-info-floating > p > a {
    color: #000000;
    font-family: 'Bison-Bold', sans-serif;
    font-size: 1.5em;
    text-decoration: underline;
    text-decoration-thickness: 4px;
    text-underline-offset: 8px;
    text-decoration-color: #ffe200;
}
.contact-min-height {
    min-height: 780px;
}
.accordion-button > h5 {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
}
.accordion-button:not(.collapsed)::after {
    filter: invert(100%);
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .yellow-heading {
        font-size: 4em;
    }
    .home-tagline {
        font-size: 2.75em;
    }
    .contact-min-height {
        min-height: 660px;
    }
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .contact-form-neg-margin {
        margin-bottom: -80px;
    }
}

/* Begin Styling for Color Options */
.color-swatch {
    height: 70px;
    width: 70px;
    border-radius: 50%;
    display: inline-block;
    margin: 8px;
    box-shadow: 0px 6px 4px #0000004d inset;
}
.black-color-swatch {
    background-color: #3a3b3f;
}
.quaker-gray-color-swatch {
    background-color: #82837f;
}
.pewter-gray-color-swatch {
    background-color: #d7d7d7;
}
.galvalume-color-swatch {
    background-color: #e8e8e8;
}
.clay-color-swatch {
    background-color: #cec2b7;
}
.sandstone-color-swatch {
    background-color: #dbd8cb;
}
.white-color-swatch {
    background-color: #f2f2f2;
}
.tan-color-swatch {
    background-color: #ecbb9a;
}
.copper-color-swatch {
    background-color: #b66c4a;
}
.brown-color-swatch {
    background-color: #684236;
}
.burnished-slate-color-swatch {
    background-color: #433a37;
}
.green-color-swatch {
    background-color: #096542;
}
.crimson-color-swatch {
    background-color: #ef3944;
}
.barn-red-color-swatch {
    background-color: #ba3634;
}
.burgandy-color-swatch {
    background-color: #6e4548;
}
.gallery-blue-color-swatch {
    background-color: #213956;
}
.slate-blue-color-swatch {
    background-color: #5492ba;
}